<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="csl" mcc="454" mnc="16" apn="mobile" user="" server="" password="" proxy="" port="" mmsproxy="10.140.14.10" mmsport="8080" mmsc="http://mms.hkcsl.com:8080" type="default,mms,hipri" authtype="3"/>
  <apn carrier="csl IMS" mcc="454" mnc="16" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
